input[type=email] {
    width: 350px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit] {
    width: 150px;
    background-color: brown;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=button] {
    width: 120px;
    background-color: brown;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
body {
    margin: 0;
}
#header {
    height: 90px;
    width: 100%;
    background-color: white;
    position: fixed;
    z-index: 2;
}
#header-img {
    margin: 10px 10px;
    height: 70px;
}
#nav-bar {
    margin: 15px 10px;
    float: right;
    padding-top: 17px;
}
.nav-link {
    padding-left: 30px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: brown;
}
.nav-link:hover {
    text-decoration: underline;
}
main {
}
#hero {
    position: relative;
    top: 90px;
    height: 620px;
}
#hero-background {
    width:100%;
    position: absolute;
    top: -50px;
    z-index: -1;
}
#hero-content {
    width: 100%;
    position: absolute;
    top: 100px;
    text-align: center;
    color: white;
}
#process {
    height: 550px;
    background-color: white;
    z-index: 0;
    padding-top: 90px;
    text-align: center;
}
#sourcing {
}
.container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -10px;
}
.col-1 {
    width: 50%;
    text-align: center;
    line-height: 30px;
}
.col-desc {
    padding: 0 100px;
}
.article-img {
    width:100%;
}
#heading {
    margin-top: 50px;
    text-align: center;
}
.box-model {
    text-align: center;
    width: 250px;
    padding: 5px;
    border: solid 1px brown;
    border-radius: 5px;
    margin: 20px 60px;
}
.product-img {
    width: 100%;
}
footer {
    text-align: center;
}
@media (max-width: 400px) {
    .container {
        display: block;
    }
    .col-1 {
        width: 100%
    }
}
